Prev |  |

# FcDirCacheCreateUUID

## Name

FcDirCacheCreateUUID -- Create .uuid file at a directory

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcDirCacheCreateUUID`(FcChar8 *dir, FcBoolforce, FcConfigconfig);`

## Description

This is to create .uuid file containing an UUID at a font directory of `dir`. The UUID will be used to identify the font directory and is used to determine the cache filename if available.

## Since

version 2.12.92

Prev | Home |
FcCacheCreateTagFile | Up |